listarCampanna:
  path:  /campanna/listarCampanna/{mandante_id}
  defaults: { _controller: App\Controller\CampannaController::listar, _format: json, mandante_id: "" }

eliminarCampanna:
  path:  /campanna/eliminarCampanna
  defaults: { _controller: App\Controller\CampannaController::eliminar, _format: json }

eliminarCampannas:
  path:  /campanna/eliminarCampannas
  defaults: { _controller: App\Controller\CampannaController::eliminarCampannas, _format: json }

salvarCampanna:
  path:  /campanna/salvarCampanna
  defaults: { _controller: App\Controller\CampannaController::salvar, _format: json }

cargarDatosCampanna:
  path:  /campanna/cargarDatos
  defaults: { _controller: App\Controller\CampannaController::cargarDatos, _format: json }

listarTodosCampannas:
  path:  /campanna/listarTodos
  defaults: { _controller: App\Controller\CampannaController::listarTodos, _format: json }